function goToQuestion(){
    let menuChoice = document.getElementById('QuestionNbr').selectedIndex;
    let question = document.getElementById('QuestionNbr').options[menuChoice].value;
    let loc = document.getElementById(question).getBoundingClientRect();
    window.scroll(0,((loc.top)-50));
  }